Subject: Re: pkgsrc with debian/woody - problems with libXaw
To: Nicola Bolla <>
From: Martti Kuparinen <>
List: tech-pkg
Date: 05/05/2004 14:30:49
Nicola Bolla wrote:

> general pkgsrc infrascruture. I installed the binary Debian GNU
> Linux/i386 binary kit, snapshot 20031023. Is it possible that all these
> errors are caused by an obsolete infrastructure? What do I have to do to
> refresh it?

You can update your bmake and friends like this:

# cd /usr/pkgsrc/bootstrap/
# sh bootstrap
# rm -rf work